<?xml version="1.0" encoding="utf-8" ?>
<document>
<webSite>http://127.0.0.1:99</webSite>
<webMaster>芝麻听书网</webMaster>
<updatePeri>1800</updatePeri>
<item>
<title>八月桂花糖广播剧</title>
<link>http://127.0.0.1:99/neiry/?1122.html</link>
<text>STAFF原著：桂圆八宝策划：空谷工作室导演/剧本：某鬼（剪刀剧团）后期：小达小雪（剪刀剧团）美工：CAST【根据出场顺序】旁白：抱冰激凌的鱼（攸然声趣）---一次意外的相遇hellip兰亭玉：天韵晓晓（星之声）---姑helliphellip姑娘helliphellip救命hellip云八月：冬弓（蟾宫弄月）---可是这里没地方可以藏身hellip桂十一：多多---明明是好心人hellip</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3508.jpg</image>
<keywords>八月桂花糖广播剧,剪刀剧团攸然声趣星之声蟾宫弄月</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>全职猎人/HunterXHuner广播剧</title>
<link>http://127.0.0.1:99/neiry/?1130.html</link>
<text>〓STAFF〓策划/导演/后期乔绫指导miceqiqi/五色石南叶监督室韦包子/乔绫片源风压制小健/深蓝〓CAST〓小杰DU奇牙室韦包子酷拉皮卡碧雷欧力枕头(按蜘蛛编号)库洛洛LEON飞坦天韵晓晓信长foxman1西索轻薄の假相芬克斯超级柴政侠客五色石南叶富兰克林胆小鬼派克诺妲Maggie玛奇乔绫旋律黑夜灵糜稽风</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3516.jpg</image>
<keywords>全职猎人/HunterXHuner广播剧,星之声配音组</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>把爱踹出来广播剧</title>
<link>http://127.0.0.1:99/neiry/?1121.html</link>
<text>STAFF:策划：心灵港湾中文配音社导演：众众监督：野猪原著：女儿亭编剧：茶叶蛋后期：小Lynn（声色悦畔）美工：RanCAST:姚悦：叮当（声动音缘）乔天：可乐冰姚妈：冰噬瘾乔妈：茶叶蛋姗姗：游弋之音教务主任：轩辕靖日班主任：兮媚干妹妹1号：三三同学甲：小诸葛同学乙：锕ugrave华丽龙套团：色鬼、大米、徒徒、淡草片尾曲《棉花糖》演唱：妖精の飞羽？【剪刀剧团】吟诵的维尔斯.蓝【决意同人】</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3507.jpg</image>
<keywords>把爱踹出来广播剧,心灵港湾剪刀剧团决意同人声动音缘</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>爱情曾从我身边走过广播剧</title>
<link>http://127.0.0.1:99/neiry/?1126.html</link>
<text>声袖书院2009出品《爱情曾从我身边走过》预告STAFF：策划：声袖书院原著：茶靡监制：L。导演：妖冥修罗【流音清扬】编剧：狐小喵CAST：女旁：海梦【夜月】男旁：坏坏【Freedom】叶磊：猫公陈皓轩：A叶母：L。叶父：至尊宝陈母：扬扬宝宝陈父：伯爵【华音社】</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3512.jpg</image>
<keywords>爱情曾从我身边走过广播剧,声袖书院</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>KY情事录广播剧</title>
<link>http://127.0.0.1:99/neiry/?1127.html</link>
<text>幕后：原作：林安策划：小希范［翼之声］导演：小希范寒月［翼之声］策划：小伟［翼之声］编剧：寒月［翼之声］后期：犬犬［自由人］海报：兔子弦［翼之声］CV：莫可：犬犬［自由人］徐轻言：泡泡［留声岁月］韩风：叮当［声动音缘］莫一：左耳［自由人］韩墨：丸想［剪刀剧团］旁白：信都柏雅~早［翼之声］温华：小姬［翼之声］莫子玉（姐）：桐影［自由人］莫子雨（妹）：胤寥［声声MELODY］简介：我以为哥哥能理解他们，但是没想到你和那些表面上看起来无所谓其实骨子里歧视他们的人一样！这种明知道自己违反了自然的规律还要不顾一切在一起的爱情难道不是最值得自己放弃一切来拥有的么？韩风的等待，徐轻言的追求对于莫可是无意还是</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3513.jpg</image>
<keywords>KY情事录广播剧,翼之声留声岁月声动音缘剪刀剧团</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>飞仙广播剧</title>
<link>http://127.0.0.1:99/neiry/?1129.html</link>
<text>【专业妖怪】出品古风BG玄幻剧﹡‖飞仙‖﹡预告特别声明:[专业妖怪]工作室非社团性质。本剧经CV同意，部分CV不带社团名。STAFF：策划/编剧：泰兰德导演：泰兰德、文子后期：泰兰德美工：嫣琰如梦（鹰之团）宣传：流水（鹰之团）端茶送水：思念CAST：旁白：皇澈灵风：泰兰德阡陌：木成（木成配音工作室）清河：武痴仙君：水易冬华（留声岁月）魅姬：豆豆（红莲配音社）龙套：卡克爱德华、飞飞、白云尘、某一</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3515.jpg</image>
<keywords>飞仙广播剧,专业妖怪</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>好人难为广播剧</title>
<link>http://127.0.0.1:99/neiry/?1131.html</link>
<text>辛苦大家了</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3517.jpg</image>
<keywords>好人难为广播剧,中文广播剧</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>噬骨蝶广播剧</title>
<link>http://127.0.0.1:99/neiry/?1132.html</link>
<text>你说我爱你那么爱到什么时候为止是明天？还是永远？谁夹杂着欺骗的语言一次又一次重复我爱你我爱你即使要扯破你的羽翼把你钉进标本盒里让你只能成为我的噬骨蝶原作：韩露＝工作组＝导　演：抹茶雪糕编　剧：楼兰遗风后　期：抹茶雪糕宣传画：Zelda发　布：优声宣传部外宣组＝配音组＝Jun　：贝拉莫德Tony　：番茄炒蛋Tommy：邪月Anna　：秋木局　长：宫宝鸡丁助　手：祯熙凰儿前男友：地瓜店　主：烤鱼片警　察：南宫冰若混　混：翔、韩小佑、酷拉皮卡</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3518.jpg</image>
<keywords>噬骨蝶广播剧,优声由色</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>机遇广播剧</title>
<link>http://127.0.0.1:99/neiry/?1124.html</link>
<text>爱情的形式有许多种，但最打动人心的，最后还是那几句简简单单的关心...一场发生在机场的动人爱情，一段由便利贴引发的美妙情缘...给彼此一个机会，成就一场完美的机遇..社团简介：斐然卓声广播剧社成立于2011年2月23日，原名斐然堂广播剧团，是一个以古风广播剧为主，现代广播剧为辅，正在不断摸索、不断成长、不断进步的社团。社团成员，来自各地，热爱广播剧，并积极于参与广播剧制作。斐然卓声广播剧社是一个积极向上的社团，同时也是一个其乐融融的大家庭，大家相互帮助，共同学习成长。今后，我们也将再接再厉，争取做出更多更好、更成熟的作品奉献给大家。用心聆听美好，期待一路上有你！我们期待你的到来哦~^_^扣扣招</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3510.jpg</image>
<keywords>机遇广播剧,斐然卓声</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
<item>
<title>2爱广播剧</title>
<link>http://127.0.0.1:99/neiry/?1128.html</link>
<text>致可爱朴枫生日礼物《2爱》STAFF后勤:瑕疵玉【電啵组】ED-毛毛【電啵组】美工：包子【冰水混合物】锦绣【茶馆】注：参照《失控》-by委鬼CAST马萧倩-蓝蝶傅文枫-始终【電啵组】苏陌白-树【電啵组】主持-大城小新【電啵组】预算部长-直立的羊【電啵组】体育部长-修罗为亮【云萱阁】宣传部长-陶陶【谈笑风声】文艺部长-小鱼一只【恋恋美音】旁白-顽骷子帝</text>
<image>http://www.zhimaquan.com/pic/uploadimg/2013-4/3514.jpg</image>
<keywords>2爱广播剧,致可爱朴枫生日礼物</keywords>
<author>芝麻听书网</author>
<source>芝麻听书网</source>
<pubDate>2014-1-23</pubDate>
</item>
</document>
